<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595552</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-08-27</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">skupina Spolumajitelé</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketing nemovitostí, reklamní služby v oblasti nemovitostí, inzerce komerčních nebo obytných nemovitostí, marketingová analýza trhu s nemovitostmi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa nemovitostí, sdílení nemovitostí, sdružování nemovitostí, financování nemovitostí, management nemovitostí, investice do nemovitostí, sdílené vlastnictví nemovitostí, zajišťování pronájmu nemovitostí, vyhledávání obytných nemovitostí, financování rozvoje nemovitostí, správa portfolií nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, pronájem kanceláří (nemovitosti), konzultace o nemovitostech, konzultace při koupi nemovitostí, správa investic do nemovitostí, plánování investic do nemovitostí, správa nemovitostí v zemědělství, správa nemovitostí v zahradnictví, finanční oceňování soukromých nemovitostí, financování půjček na nemovitosti, poskytování půjček na nemovitosti, získávání nemovitostí pro druhé, služby obnovování pronájmu nemovitostí, finanční oceňování pronajatých nemovitostí, služby v oblasti nemovitostí, sjednávání společného vlastnictví nemovitostí, asistence při koupi nemovitosti, služby nemovitostní (realitní služby), poskytování informací o nemovitostech, kapitálové investice v nemovitostech, poskytování informací vztahujících se k trhu s nemovitostmi (nemovitosti), služby spojené se správou nemovitostí, služby spojené s nabýváním nemovitostí, poskytování financí pro nákup nemovitostí, služby v oblasti pronájmu nemovitostí, finanční služby pro nákup nemovitostí, financování projektů pro rozvoj nemovitostí, pronájem nemovitostí a nemovitého majetku, správa nemovitostí sdílených po určitou dobu, správa finančních záležitostí v oblasti nemovitostí, poskytování finančních garancí pro zastavování nemovitostí, finanční služby v oblasti výstavby nemovitostí, finanční oceňování osobního vlastnictví a nemovitostí, poradenské služby v oblasti vlastnictví nemovitostí, poradenské služby v oblasti oceňování nemovitostí, sjednávání smluv pro pronájem obchodních nemovitostí, služby správy nemovitostí týkající se sídlišť, finanční správa projektů v oblasti nemovitostí, konzultační služby o investicích v oblasti nemovitostí, poskytování informací vztahujících se k oceňování nemovitostí, služby správy nemovitostí týkající se obchodních budov, služby správy nemovitostí týkající se komplexů budov, služby správy nemovitostí týkající se obytných budov</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">údržba nemovitostí, renovace nemovitostí, stavba nemovitostí, stavba obytných nemovitostí, stavba komerčních nemovitostí, poradenství pro renovaci nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-08-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Spolumajitelé Správa s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Josefov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
